@charset "utf-8";
/* CSS Document */

body,
html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	background-color: #EDEDEE;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}

p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	line-height: 14px;	
}

br {
	line-height: 6px;
}

h1 {
	font-size: 14px;
	color: #394273;
	margin: 0px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-color: #DBDCDE;
}

h2 {
	font-size: 13px;
	font-weight: bold;
	color: #0125F3;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

h3 {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	text-align: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-color: #5966B2;
}

h4 {
	font-size: 12px;
	font-weight: bold;
	color: #6D693F;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;	
}

form {
	margin: 0px;
	padding: 0px;
}

.button {
	font-size: 10px;
}

select {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

input {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

input.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

textarea {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}


.nowrap {
	white-space: nowrap;
}

.input {
	font-size: 10px;
}

#topHeader {
	height: 20px;
	color: #666666;
	margin-right: auto;
	margin-left: auto;	
	text-align: center;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}

#wrapper {
	text-align: left;
	border:1px solid #CCCCCC;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(/images/secondaryPage-bg.gif);
	background-repeat: repeat-y;
}

#wrapperHome {
	text-align: left;
	border:1px solid #CCCCCC;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(/images/homePage-bg.gif);
	background-repeat: repeat-y;
}


#homeBanner {
	margin: 0px;
	float: left;
	width: 900px;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#main{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#homeColumn1 {
	margin: 0px;
	float: left;
	width: 700px;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#homeColumn1 .hp-image-banner {
	margin: 0px;
	width: 700px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

#homeColumn1-nested-1 {
	margin: 0px;
	float: left;
	width: 400px;
	position: relative;
}

#homeColumn1-nested-1 ul {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0;
	margin-left: 17px;
}

#homeColumn1-nested-1 li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	list-style-type: square;
}


#homeColumn1-nested-1 .area1 {
	margin: 0px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	color: #333333;
}

#homeColumn1-nested-2 {
	margin: 0px;
	float: left;
	width: 300px;
	position: relative;
}

#homeColumn1-nested-2 .area1 {
	background-color: #ADADAD;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #FFFFFF;
	font-size: 12px;
}

#homeColumn1-nested-2 #area2 {
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#homeColumn1-nested-2 #area2 ul {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0;
	margin-left: 17px;
}

#homeColumn1-nested-2 #area2 li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	list-style-type: square;
}


#homeColumn1 .hp-promo-text {
	color: #F6F7F9;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 15px;
}

#homeColumn2 {
	margin: 0px;
	float: left;
	width: 200px;
	position: relative;
	padding: 0px;
}

#column1 {
	margin: 0px;
	float: left;
	width: 700px;
	position: relative;
	height: 1%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#column1-nested-1 {
	margin: 0px;
	float: left;
	width: 200px;
	position: relative;
}

#column1-nested-2 {
	margin: 0px;
	float: left;
	width: 500px;
	position: relative;
}

#column1-nested-2 table {
	border-collapse: collapse;
}

#column1-nested-2 th {
	border: 1px solid #999999;
	background-color: #CCCCCC;
	text-align: center;
	color: #000000;
	font-weight: normal;
	font-size: 10px;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
}

#column1-nested-2 td {
	border: 1px solid #999999;
	padding: 6px;
	text-align: left;
	font-size: 11px;	
}

#column1-nested-2 #sitemap td {
	border: none;
	padding: 1px;
	text-align: left;
	font-size: 11px;	
}


#column1-nested-2 #sitemap th {
	border: none;
	background-color: #FFFFFF;
	text-align: center;
	color: #000000;
	font-weight: normal;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#column1-nested-2 ul {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0;
	margin-left: 17px;
}

#column1-nested-2 li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	list-style-type: square;
}

#column1-nested-2 ol {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
	margin-left: 21px;
}
#column1-nested-2 ol li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	list-style-type: decimal;
}

#column2 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;
	position: relative;
	min-height:400px;
	height:auto !important;
	height:400px;	
}

#column2 ul {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0;
	margin-left: 17px;
	
}

#column2 li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

#textBanner {
	color: #FFFFFF;
	float: left;
	position: relative;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	padding-left: 25px;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-right: 20px;
	margin: 0px;
	width: 522px;
	line-height: 16px;
	background-color: #474442;	
}

.textBannerColour {
	background-color: #193780;
}

.contentSpacer {
	padding:0px;
	margin: 0px;
	height: 5px;
}

#pageOptions {
	text-align: right;
	position: absolute;
	right: 20px;
	bottom: 10px;
}

.tdPadding {
	margin: 0px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}

.paddingStandard {
	margin: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}

.paddingNonStandard {
	margin: 0px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 25px;
}


#javascriptDisabled {
	color: #FFFFFF;
	background-color: #FF0000;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

#secondaryImage {
	margin: 0px;
	padding: 0px;
}

#secondaryImageCaption {
	margin: 0px;
	padding: 5px;
	color: #FFFFFF;
	background-color: #7F7973;
	font-size: 9px;
	text-align: center;
}

img {
	border: none; 
}

#testimonial {
	color: #FFFFFF;
	background-color: #9A9888;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}

